.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #D5D5D5;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #D5D5D5;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #D5D5D5;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #D4D4D4;
 text-decoration: none; 
 /* 1 0 0 #00F900 #D4D4D4 #FEFEFE */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#D4D4D4; text-decoration:underline;}
.linkStyle_7:hover{color:#FEFEFE; text-decoration:underline;}
.Style10{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #C0C0C0;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #D5D5D5;
 word-wrap: break-word;}
.Style12{font-family:  'PTSans-NarrowBold', 'PT Sans Narrow' ;
 font-size: 36px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style13{font-family:  'PTSans-NarrowBold', 'PT Sans Narrow' ;
 font-size: 36px; 
 font-weight:700; 
 color: #EAEAEA;
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #868686;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 color: #C0C0C0;
 word-wrap: break-word;}
.linkStyle_20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 color: #D4D4D4;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #D4D4D4 #FEFEFE */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#D4D4D4; text-decoration:underline;}
.linkStyle_20:hover{color:#FEFEFE; text-decoration:underline;}